<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7f1c7599c39110274a40945e250b750">
  <dict>
    <!--2023-03-03 18:17:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
